
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        } .xhtml_tt {font-family: monospace;}
.pg_body_wrapper {
    display: inline
    }
.xhtml_div_align table {
    display: inline-table;
    text-align: initial
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
hr {
    margin-top: 1.5em;
    margin-bottom: 1.5em
    }
td {
    vertical-align: top
    }
hr.mid {
    width: 50%;
    margin-top: 1em;
    margin-bottom: 1em
    }
hr.tiny {
    width: 20%;
    margin-top: 0.8em;
    margin-bottom: 0.8em
    }
.serial, h1, h2, h3, h4, h5, h6 {
    text-align: center;
    font-style: normal;
    margin: 0.5em
    }
.serial {
    font-size: 200%;
    font-variant: small-caps;
    font-weight: normal
    }
h1 {
    font-size: 125%;
    font-weight: normal
    }
h2 {
    font-size: 125%;
    font-family: sans-serif;
    font-weight: bold
    }
h3 {
    font-size: 100%;
    letter-spacing: 0.3em;
    font-weight: normal
    }
h4 {
    font-size: 100%;
    font-weight: bold
    }
h5 {
    font-size: 100%;
    font-weight: normal
    }
h6 {
    font-size: 85%;
    font-weight: normal
    }
p {
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
p.illustration {
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center
    }
p.wrinkles {
    margin-left: 1em;
    text-indent: -1em
    }
p.editorial {
    font-size: 90%
    }
p.tiny {
    text-align: center;
    font-size: 75%
    }
blockquote {
    margin-left: 1.5em;
    margin-right: 1.5em;
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
.verse, .verse1, .verse2, .verse3 {
    margin-top: 0.1em;
    margin-bottom: 0.1em
    }
.verse {
    margin-left: 1em
    }
.verse1 {
    margin-left: 2em
    }
.verse2 {
    margin-left: 3em
    }
.verse3 {
    margin-left: 4em
    }
.versepair {
    margin-bottom: 0.1em;
    line-height: 1.1em;
    margin-left: 2em;
    text-indent: -1em
    }
div.caption {
    text-align: center;
    font-size: 85%;
    margin-top: 0.5em;
    margin-bottom: 1em
    }
.space {
    margin-top: 0.8em
    }
p.adtop, p.adheader, p.adtext, p.adcenter {
    font-size: 90%;
    margin-bottom: 0.2em;
    clear: both
    }
p.adtop, p.adheader {
    padding-top: 0.5em;
    border-top: thin solid
    }
p.adheader, p.adcenter {
    text-align: center
    }
p.adtext, p.adcenter {
    margin-top: 0.1em
    }
p.adlarge {
    font-size: 95%
    }
.outline {
    padding: 0.3em;
    margin: 0.3em;
    border: thin solid
    }
p.noclear {
    clear: none
    }
p.testimonial, p.testheader, p.testcenter {
    font-size: 95%
    }
p.testheader, p.testcenter {
    text-align: center;
    font-weight: bold
    }
p.testheader {
    padding-top: 0.5em;
    border-top: thin solid
    }
p.tablefloat {
    margin: 0
    }
tr.h18 {
    height: 18px
    }
td.ads {
    padding: 0.5em;
    border: thin solid #666
    }
td.tall {
    text-align: center;
    font-size: 125%
    }
td.tiny {
    text-align: center;
    font-size: 75%;
    padding-right: 0;
    padding-left: 0
    }
td.contents {
    padding-right: 1.5em;
    line-height: 1.5em;
    font-family: sans-serif;
    font-size: 95%
    }
td.background {
    padding: 0
    }
table.bells {
    margin-left: 3em;
    font-size: 90%
    }
td.hour {
    text-align: right
    }
table.titlepage {
    width: 549px;
    text-align: left;
    background-image: url(images/pic01.jpg);
    background-repeat: no-repeat
    }
.titletop {
    float: right;
    clear: right;
    width: 549px;
    height: 520px
    }
table.railroad {
    width: 511px;
    margin: 0;
    text-align: left;
    background-image: url(images/pic03.jpg);
    background-repeat: no-repeat
    }
.railtop {
    float: right;
    clear: right;
    width: 318px;
    height: 90px
    }
.railmiddle {
    float: right;
    clear: right;
    width: 511px;
    height: 424px
    }
.railbottom {
    float: right;
    clear: right;
    width: 180px;
    height: 50px
    }
table.lilian {
    width: 516px;
    margin: 0;
    text-align: left;
    background-image: url(images/pic07.jpg);
    background-repeat: no-repeat
    }
.liliantop {
    float: right;
    clear: right;
    width: 224px;
    height: 72px
    }
.lilianbottom {
    float: right;
    clear: right;
    width: 516px;
    height: 518px
    }
table.schooner {
    width: 605px;
    margin: 0;
    text-align: left;
    background-image: url(images/pic11b.jpg);
    background-repeat: no-repeat
    }
.schoonertop {
    float: right;
    clear: right;
    width: 464px;
    height: 40px
    }
.schoonermiddle {
    float: right;
    clear: right;
    width: 526px;
    height: 276px
    }
.schoonerbottom {
    float: right;
    clear: right;
    width: 605px;
    height: 72px
    }
td.puzzle {
    text-align: center;
    font-family: monospace;
    padding-top: 0.5em;
    padding-bottom: 0.5em
    }
td.puzzlenum {
    vertical-align: top;
    padding-top: 0.5em
    }
table.authors {
    width: 60%;
    margin-left: auto;
    margin-right: auto
    }
td.author {
    text-align: right;
    font-variant: small-caps
    }
td.authortown {
    text-align: left;
    font-style: italic
    }
table.poem {
    margin-left: auto;
    margin-right: auto
    }
.insetleft {
    float: left;
    padding-top: 0.2em;
    margin-right: 0.5em;
    margin-top: 0;
    margin-bottom: 0
    }
.adleft, .adright {
    margin: 0;
    padding: 0
    }
.adleft {
    float: left;
    clear: left;
    padding-right: 0.2em
    }
.adright {
    float: right;
    clear: right;
    padding-left: 0.2em
    }
.lefthalf {
    float: left;
    clear: left;
    padding-right: 0.5em;
    width: 49%
    }
.size_1 {
    font-size: 90%
    }
.size1 {
    font-size: 125%;
    margin-bottom: -0.2em
    }
.size2 {
    font-size: 150%;
    margin-bottom: -0.2em
    }
.size3 {
    font-size: 200%;
    margin-bottom: -0.2em
    }
.size4 {
    font-size: 300%;
    margin-bottom: -0.2em
    }
.size5 {
    font-size: 400%;
    margin-bottom: -0.2em
    }
.smallcaps {
    font-variant: small-caps
    }
.sans {
    font-family: sans-serif
    }
.extended {
    letter-spacing: 0.2em
    }
.boldf {
    font-weight: bold
    }
.ital {
    font-style: italic
    }
.under {
    text-decoration: underline
    }
.hidden {
    display: none
    }
ins.correction {
    text-decoration: none;
    border-bottom: thin dotted red
    }
.mynote {
    font-family: sans-serif;
    font-size: 95%;
    background-color: #DDE;
    color: #000;
    padding: 0.5em;
    margin: 1em 10%
    }
